Dit is een site voor studenten van de Open Universiteit. Voordat je een vraag kunt stellen moet je even een account aanmaken (dit systeem is niet gekoppeld aan je OU studentnummer en wachtwoord).

Welkom bij het vraag- en antwoord systeem van de onderzoeks-practica van de studie psychologie bij de Open Universiteit.

Houd er, als je een vraag stelt, rekening mee dat je de richtlijnen volgt!

0 leuk 0 niet-leuks

Het lukt mij niet om package 'userfriendlyscience' te installeren in Rstudio.

Ik krijg elke keer de melding:

  package ‘userfriendlyscience’ is not available for this version of R

A version of this package for your version of R might be available elsewhere,

see the ideas at

https://cran.r-project.org/doc/manuals/r-patched/R-admin.html#Installing-packages

Ik heb al meerdere keer een andere update van R geprobeerd maar hij geeft elke keer hetzelfde aan.

Is hier een oplossing voor of een commando met de juiste update van R die ik toe kan passen in linux?

in R en RStudio door (180 punten)

1 Antwoord

0 leuk 0 niet-leuks

Het installeren van het packet "userfriendlyscience" zou volgens mij geïnstalleerd worden door het volgende commando te geven:

devtools::install_github("matherion/userfriendlyscience", dependencies=TRUE)

ps: het packet "ufs" is een nieuwere versie.

door (380 punten)
...